* {
	padding: 0px;
	margin: 0px;
}

html,
body {
	padding: 0px;
	margin: 0px;
	font-weight: 300;
}

a {
	text-decoration: none;
	color: #000;
}

ul,
li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.clear::after {
	content: "";
	clear: both;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 0px;
}

header {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
}

header.white {
	background-color: #fff;
}

header.white::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 0%;
	/* height: 100%; */
	top: 0px;
	left: 0px;
	background-color: #fff;
	z-index: -1;
	transition: height 0.5s;
	-webkit-transition: height 0.5s;
}

header.active::before {
	height: 100%;
}

header.white.active a {
	color: #000;
}

header .logo {
	float: left;
	margin-left: 4%;
	height: 80px;
	min-width: 147px;
	margin-right: 32px;
}

header .logo img {
	display: block;
	margin-top: 10px;

}

header nav {
	float: left;
	display: block;
	height: auto;
}

header .navbar {
	display: block;
}

header .navbar .nav_li {
	display: inline-block;
}

header .navbar .nav_li::before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
}

header .navbar .nav_li.active::before,
header .navbar .nav_li:hover::before {
	background-color: #000;
}

header .navbar .nav_li a {
	line-height: 80px;
	padding: 0px 32px;
	text-transform: uppercase;
	align-items: center;
	cursor: pointer;
	-webkit-transition: padding 0.5s;
	-moz-transition: padding 0.5s;
	-o-transition: padding 0.5s;
	-ms-transition: padding 0.5s;
	transition: padding 0.5s;
	font-size: 14px;
	height: 100%;
	display: block;
	/* font-family: "Gitan Latn";
	font-weight: 300; */
}

header .navbar .nav_li .shading {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 0px;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	background-color: rgba(0, 0, 0, 0.1);
	z-index: 200;
}

header .navbar .nav_li:hover .shading {
	height: 100vh;
}

header .navbar .nav_li .shading:hover {
	height: 0px;
}

header .navbar .nav_li .put_box {
	position: absolute;
	left: 0px;
	background-color: #fff;
	width: 100%;
	max-width: 1920px;
	height: 0px;
	overflow: hidden;
	z-index: 201;

}

header .navbar .nav_li:hover .put_box {
	height: 440px;
	transition: height 1s;
	-webkit-transition: height 1s;
}

header .navbar:hover a {
	color: #000;
}

header .navbar .sub_ul {
	display: inline-block;
	margin-left: 4%;
}

header .navbar .sub_ul .sub_li {
	display: inline-block;
	vertical-align: top;
}

header .navbar .sub_ul .sub_li .sub_item a {
	line-height: 30px;
	margin-top: 10px;
}

header .navbar .sub_ul .sub_li .sub_item a:hover {
	color: #666;
}

.navbar::before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: -1;
	display: none;
}

.navbar:hover::before {
	display: block;
}

.navbar .nav_imgs {
	float: right;
	/* margin-right: 100px; */
}

.navbar .nav_imgs .nav_img_item {
	width: 400px;
	width: 24vw;
	overflow: hidden;
	display: inline-block;
	position: relative;
}

.navbar .nav_imgs .nav_img_item a {
	display: block;
	padding: 0px;
	line-height: 0px;
	min-height: 20vw;
	max-height: 440px;
	height: 100%;
	overflow: hidden;
}

.navbar .nav_imgs .nav_img_item img {
	width: 100%;
	min-height: 400px;
}

.navbar .nav_imgs .nav_img_item .text {
	position: absolute;
	bottom: 10px;
	left: 20px;
	padding: 5px 20px;
	background-color: #eee;
	line-height: 30px;
}

.navbar .nav_imgs .nav_img_item:hover .text {
	background-color: #666;
	color: #fff;
}

.header_fill {
	display: block;
	height: 80px;
	width: 100%;
}

.head_nav .search {
	display: block;
	position: absolute;
	right: 130px;
	width: 400px;
	height: 70px;
	overflow: hidden;
	margin-top: 10px;
}

.head_nav .search form {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 0px;
	left: 330px;
	transition: left 0.8s;
	-webkit-transition: left 0.8s;
}

.head_nav .search.active form {
	left: 0px;
	background-color: #fff;

}

.head_nav .search .search_box {
	width: calc(100% - 70px);
	display: inline-block;
}

.head_nav .search .search_box input {
	display: none;
	vertical-align: middle;
	width: 170px;
	border: 0px;
	height: 35px;
	margin-left: 10px;
	outline: none;
	background-color: rgba(0, 0, 0, 0);
}

.head_nav .search.active .search_box input {
	display: inline-block;
}

.head_nav .search .search_box button {
	display: inline-block;
	vertical-align: middle;
	height: 70px;
	width: 70px;
	background-color: rgba(0, 0, 0, 0);
}

.head_nav .search .search_box .search-submit-box {
	display: none;
	width: 70px;
	height: 70px;
	vertical-align: middle;
}
.head_nav .search.active .search_box .search-submit-box{
	/* display: inline-block; */
	display: none;
}

.head_nav .search .search_box .search-submit {
	width: auto;
	height: auto;
	margin: 25px auto 0px;
	display: block;
	vertical-align: middle;
	padding: 2px 5px;
	border-width: 1px;
	cursor: pointer;
}

.head_nav .search .close {
	display: inline-block;
	width: 70px;
	height: 70px;
	vertical-align: middle;
}

.head_nav .search .close .icon {
	width: 25px;
	height: 25px;
	margin: 0px auto;
	margin-top: 25px;
	background-image: url(../images/menu_close2.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	cursor: pointer;
	display: none;
}

.head_nav .search.active .close .icon {
	display: block;
}

.head_nav .search .search_btn {
	display: block;
	width: 30px;
	height: 30px;
	border: 0px;
	outline: none;
}

.head_nav .search .search_btn .search-icon {
	display: block;
	width: 25px;
	height: 25px;
	margin: 0px auto;
	background-image: url(../images/nav_search1.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	cursor: pointer;
}

.head_nav .search.active .search_btn .search-icon {
	cursor: auto;
}

.head_nav .search .search-icon2 {
	display: block;
	width: 25px;
	height: 25px;
	right: 20px;
	position: absolute;
	top: 27px;
	background-image: url(../images/nav_search1.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	cursor: pointer;
}

.head_nav .search.active .search-icon2 {
	opacity: 0;
	z-index: -1;
	transition: opacity 1s;
	-webkit-transition: opacity 1s;
}
.head_nav .langs-switch{
	position: absolute;
	right: 30px;
	width: 100px;
	height: 30px;
	display: block;
	top: 32px;
	text-align: center;
}
.head_nav .langs-switch a,.head_nav .langs-switch span{
	display: inline-block;
	line-height: 30px;
	text-transform:uppercase;
}
.head_nav .langs-switch span:last-child{
	display: none;
}
.head_nav .langs-switch a.active{
	font-weight: bold;
}
.head_nav .langs-switch span{
	margin: 0px 5px;
}

footer {
	display: block;
	width: 100%;
	background-color: #fff;
	padding-top: 10px;
}

footer .foot_row {
	margin: 60px 0 80px;
	padding: 0 4vw;
	display: flex;
	justify-content: space-between;
}

footer .foot_row .foot_item {
	display: inline-block;
	width: 180px;
	vertical-align: top;
}

footer .foot_row .foot_item li {
	padding: 5px 0px;
}

footer .foot_row2 {
	padding: 0 4vw;
	margin: 0px 0 20px;
}

footer .foot_item .foot-h {
	font-weight: 400;content
}

.main {
	position: relative;
}

.main:after {
	content: "";
	display: block;
	clear: both;
	height: 0px;
	width: 100%;
}

.position {
	margin-left: 4%;
	padding: 10px 0px;
	font-size: 12px;
}

.position a,
.position span {
	color: #666;
}

.position span {
	display: inline-block;
	margin: 0px 5px;
}

.aside {
	display: block;
	float: left;
	width: 180px;
	box-sizing: border-box;
	padding: 10px 0px;
	margin-left: 4%;
}

.aside .catelist>li {
	margin: 10px 0px;
}

.aside .catelist>li.current>a {
	font-weight: bold;
}

.aside .catelist>li.current .cate_child {
	display: block;
}

.aside .catelist .cate_child {
	display: none;
	margin-left: 15px;
	line-height: 30px;

}

.aside .catelist .cate_child a.curr {
	font-weight: bold;
}

.aside.suspension {
	position: fixed;
	top: 82px;
}

.product {
	float: right;
	padding: 34px 5px 0 20px;
	width: calc(100% - 180px - 4%);
	box-sizing: border-box;
}

.product .title {
	width: 100%;
	padding: 0px 0px 20px;
	text-align: center;
	font-size: 30px;
}

.pro_item {
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}

.pro_item>li {
	display: inline-block;
	width: 25%;
	font-size: 16px;
	box-sizing: border-box;
	padding: 10px;
	margin: 0px;
	overflow: hidden;
}

.pro_item>li .box {
	display: block;
	overflow: hidden;
	/* font-size: 16px; */
}

.pro_item>li .box .thumb {
	position: relative;
}

.pro_item>li .box .thumb .size {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 50%;
	width: 100%;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.pro_item>li .box .thumb img {
	width: 100%;
	display: block;

}

.pro_item>li .box .thumb .hover_after {
	display: none;
}

.pro_item>li .box .thumb .size {
	display: none;
}

.pro_item>li .box .thumb:hover .hover_before {
	display: none !important;
}

.pro_item>li .box .thumb:hover .hover_after {
	display: block !important;
}

.pro_item>li .box .thumb:hover .size {
	display: block;
}

.pro_item>li .box .thumb .size .size_b {
	display: block;
	position: absolute;
	bottom: 40px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 20px;
}

.pro_item>li .box .thumb .size .size_b .size-itel {
	display: inline-block;
	margin: 0px 10px;
}

.pro_item>li .text {
	min-height: 82px;
	padding: 16px 0 0px;
	box-sizing: border-box;
	line-height: 30px;
}

.pro_item>li .text .head {
	font-size: 9px;
	font-family: "Gitan Latn";
	font-weight: 300 !important;
}

.pro_item>li .text .desc {
	color: #909090;
	font-size: 9px;
}


.content {
	max-width: 1728px;
	margin: 0 auto;
	padding-left: 64px;
	padding-right: 64px;
	box-sizing: border-box;
}

.content .content-box {
	padding-top: 30px;
}

.tagimg {
	width: calc(100% - 420px);
	display: block;
	float: left;
	box-sizing: border-box;
}

.tagimg .item {
	font-size: 0px;
	display: none;
}

.tagimg .item.active {
	display: block;
}

.tagimg .item li {
	display: inline-block;
	box-sizing: border-box;
	width: 50%;
	padding: 0px 20px;
	margin-bottom: 40px;
	vertical-align: top;
}

.tagimg .item li img {
	width: 100%;
}

.product_text {
	float: left;
	width: 420px;
	box-sizing: border-box;
	padding-left: 62px;
}

.product_text .title {
	font-size: 24px;
}

.product_text .colors {
	display: block;
	margin-top: 30px;
}

.product_text .colors .color {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	box-sizing: border-box;
	border: 0px;
	cursor: pointer;
}

.product_text .colors .color .fill {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 100%;
}

.product_text .colors .color.active {
	border: 1px solid #000;
}

.product_text .colors .color.active .fill {
	border: 2px solid #fff;
}

.product_text .desc {
	padding: 10px 0px;
	color: #333;
}

.content .product_content {
	padding: 20px 10px;
	margin-bottom: 40px;
}

.xiang {
	max-width: 1600px;
	margin: 0px auto 30px;

}
.xiang_titile{
	height: 50px;
	width: 100%;
	font-size: 30px;
	border-bottom: 1px solid #000;
	margin-bottom: 15px;
}

.product-box .title {
	text-align: center;
	margin-top: 10px;
}

.product-box .colors {
	display: block;
	width: 100%;
	/* padding-left: 20px; */
	margin-top: 10px;
	text-align: center;
}

.product-box .colors .color {
	width: 15px;
	height: 15px;
	box-sizing: border-box;
	border: 1px solid #000;
	display: inline-block;
	margin-right: 10px;
}

.product-box .colors .color span {
	box-sizing: border-box;
	display: block;
	height: 100%;
	width: 100%;
	box-sizing: 2px solid #fff;
}

.product-box .thumb img {
	width: 100%;
}

.xiang .my_box {
	position: relative;
}

.xiang .chen-button-next,
.xiang .chen-button-prev {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 999;
	background-repeat: no-repeat;
	background-size: cover;
	outline: none;
	cursor: pointer;
}

.xiang .chen-button-next {
	background-image: url('../images/right.png');
	right: -60px;

}

.xiang .chen-button-prev {
	background-image: url('../images/left.png');
	left: -60px;

}

.category {
	padding: 0px;
	position: relative;
}

.category::after {
	content: "";
	clear: both;
	overflow: hidden;
	display: block;
}


/* 栅格 */
.chen_row {
	width: 100%;
	box-sizing: border-box;
}

.chen_row:after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

.chen_col_1 {
	box-sizing: border-box;
	width: calc(100% / 12);
	float: left;
	overflow: hidden;
	display: block;
}

.chen_col_2 {
	box-sizing: border-box;
	width: calc(100% / 6);
	float: left;
}

.chen_col_3 {
	box-sizing: border-box;
	width: calc(100% / 4);
	float: left;
}

.chen_col_4 {
	box-sizing: border-box;
	width: calc(100% / 12 * 4);
	float: left;
}

.chen_col_5 {
	box-sizing: border-box;
	width: calc(100% / 12 * 5);
	float: left;
}

.chen_col_6 {
	box-sizing: border-box;
	width: 50%;
	float: left;
	overflow: hidden;
	display: block;
}

.chen_col_7 {
	box-sizing: border-box;
	width: calc(100% / 12 * 7);
	float: left;
}

.chen_col_8 {
	box-sizing: border-box;
	width: calc(100% / 12 * 8);
	float: left;
}

.chen_col_9 {
	box-sizing: border-box;
	width: calc(100% / 12 * 9);
	float: left;
}

.chen_col_10 {
	box-sizing: border-box;
	width: calc(100% / 12 * 10);
	float: left;
}

.chen_col_11 {
	box-sizing: border-box;
	width: calc(100% / 12 * 11);
	float: left;
}

.chen_col_12 {
	box-sizing: border-box;
	width: 100%;
	float: left;
}




.cat_item {
	position: relative;
	box-sizing: border-box;
	border-bottom: 2px solid #fff;
}

.cat_item .thumb {
	margin: 0px 0.5px;
	font-size: 0px;
}

.cat_item:hover .txt .item a {
	background-color: #fff;
	color: #282828;
}

.cat_item .txt {
	position: absolute;
	bottom: 30px;
	box-sizing: border-box;
	padding-left: 20px;
	display: block;
}

.cat_item .txt .item {
	display: inline-block;
	border-radius: 5px;
	overflow: hidden;
}

.cat_item .txt .item a {
	font-size: 12px;
	color: #fff;
	display: block;
	background-color: rgba(0, 0, 0, 0.1);
	padding: 10px;
}

.poster .thumb img {
	width: 100%;
}

.cat_item.right {
	/* border-left: 2px solid #fff; */
}

.article {
	width: 1200px;
	margin: 0px auto;
}

.article .article-box {
	padding-top: 20px;
	background: #fff;
	padding: 30px;
	box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.04);
	margin-top: 10px;
	margin-bottom: 10px;
}

.article .title {
	margin-top: 20px;
	font-size: 25px;
	font-weight: 400;
}

.article .info {
	margin: 20px 0px;
}

.article .info span {
	margin-right: 20px;
	color: #555;
	font-size: 14px;
}

.article .info span i {
	font-style: normal;
	margin-left: 2px;
}

.article .info span::before {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	vertical-align: -2px;
	margin-right: 3px;
	background-repeat: no-repeat;
	background-size: cover;
}

.article .info span.date::before {
	background-image: url(../images/time.png);
}

.article .info span.click::before {
	background-image: url(../images/see.png);
	width: 23px;
}

.article .info span.author::before {
	background-image: url(../images/user.png);
}

.article .content {
	padding: 10px 0px;
	font-size: 16px;
	line-height: 22px;
}

.article .art_title {
	font-size: 40px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.article .item {
	display: block;
	font-size: 0px;
	padding: 20px 0px;
	/* border-bottom: 1px solid #eee; */
	background: #fff;
	padding: 30px;
	box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.04);
	margin-bottom: 10px;
}

.article .item:after {
	content: '';
	display: block;
	overflow: hidden;
	clear: both;
}

.article .item .datainfo {
	background-color: #eee;
	display: inline-block;
	font-size: 16px;
	width: 100px;
	height: 100px;
	vertical-align: top;
	color: #999;
}

.article .item .datainfo .day {
	font-size: 50px;
	text-align: center;
}

.article .item .datainfo .year {
	font-size: 20px;
	text-align: center;
}

.article .item .text {
	display: inline-block;
	font-size: 16px;
	width: calc(100% - 100px);
	vertical-align: top;
	box-sizing: border-box;
	padding-left: 20px;
}

.article .item .text h2 {
	margin-bottom: 10px;
	font-weight: 400;
}

.article .item .text .desc {
	color: #444;
}

.pager {
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
}

.pagination {
	display: block;
	text-align: center
}

.pagination li {
	display: inline-block;
	border: 1px solid #444;
	margin: 0px 2px;
}

.pagination li a,
.pagination li span {
	display: block;
	padding: 5px 10px;
}

.pagination li.active span {
	background-color: #999;
	color: #fff;
}
#content{
	display: block;
	padding: 20px 0px;
	background: #fff;
	padding: 30px;
	box-shadow: 0 4px 2px 0 rgba(0,0,0,0.04);
	margin-bottom: 30px;
}

.about-box{
	margin-bottom: 30px;
}
.about-box:after{
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}

.left-menu .cate{
	margin-top: 15px;
	margin-left: 15px;
	float: left;
	box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.04);
	background-color: #fff;
	padding: 30px;
	box-sizing: border-box;
	width: 200px;
}
.left-menu .cate li a{
	padding: 8px 5px;
	display: block;
	background-color: #eee;
	text-align: center;
}
.left-menu .cate li a:hover{
	background-color: #aaa;
	color: #fff;
}
.left-menu .cate li{
	margin-bottom: 10px;
}
.about-box .content{
	box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.04);
	background-color: #fff;
	padding: 30px;
	box-sizing: border-box;
}

.footer .footer-contact {
    padding: 18px 60px;
    background-color: #fff;
}
.main-width {
    width: 1400px;
    margin: 0 auto;
}
.footer .footer-contact ul {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.footer .footer-contact ul li {
    position: relative;
    float: left;
    height: 64px;
    border-right: 1px solid #000;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.footer .footer-contact ul li.mail {
    width: 33%;
}
.footer .footer-contact ul li>p {
    position: relative;
    height: 64px;
    line-height: 22px;
    padding-left: 60px;
    font-size: 16px;
    color: #000;
    font-family: "Arial-Regular";
}
.footer .footer-contact ul li.mail>p, .footer .footer-contact ul li.tel>p {
    padding-top: 12px;
}
.footer .footer-contact ul li>p>i {
    position: absolute;
    top: 12px;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(../images/all-icon.png) no-repeat;
}
.footer .footer-contact ul li>p>span {
    font-size: 18px;
    font-family: "Arial-Bold";
}
.footer .footer-contact ul li>p a {
    color: #000;
}
.footer .footer-contact ul li.tel {
    padding-left: 86px;
    width: 33%;
}
.footer .footer-contact ul li.mail>p, .footer .footer-contact ul li.tel>p {
    padding-top: 12px;
}
.footer .footer-contact ul li.tel>p>i {
    background-position: -110px 0;
}
.footer .footer-contact ul li:last-child {
    border-right: none;
}
.footer .footer-contact ul li.add {
    padding-left: 94px;
    width: 33%;
}
.footer .footer-contact ul li.add>p>i {
    background-position: -160px 0;
}
.footer .footer-contact ul li>p>span {
    font-size: 18px;
    font-family: "Arial-Bold";
}
.footer .footer-contact ul li.mail>p>i {
    background-position: -60px 0;
}
.footer .footer-sort {
    padding: 56px 60px 60px;
    background-color: #ffffff;
}
.main-width {
	max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}
.footer .footer-sort .main-width {
    overflow: hidden;
}
.footer .footer-sort .footer-products {
    float: left;
    width: 440px;
}
.footer .footer-sort h3 {
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 28px;
    color: #fff;
    font-family: "Arial-Bold";
}
.footer .footer-sort .footer-products ul {
    width: 100%;
    overflow: hidden;
}
.footer .footer-sort .footer-products ul li {
    float: left;
    margin-bottom: 14px;
    width: 50%;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.footer .footer-sort .footer-products ul li>a {
    color: #000000;
    font-family: "Arial-Regular";
}
.footer .footer-sort .footer-email {
	float: right !important;
	/* margin-right: 84px; */
	/* width: 310px; */
	width: 33.33%;
	box-sizing: border-box;
	padding-left: 94px;
}
.footer .footer-sort h3 {
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    font-family: "Arial-Bold";
}
.footer .footer-sort .footer-email .box {
    width: 100%;
    position: relative;
}
.footer .footer-sort .footer-email .box .email {
    padding-left: 52px;
    width: 100%;
    height: 40px;
    background-color: #e3e5e4;
}
.footer .footer-sort .footer-email .word {
    margin-top: 6px;
    font-size: 14px;
    color: #fffefe;
    font-family: "Arial-Regular";
}
.footer .footer-sort .footer-email .sub {
    margin-top: 18px;
    width: 92px;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    border: 1px solid #af251c;
    background-color: #1b1b1b;
    border-radius: 14px;
    font-family: "Arial-Regular";
    text-align: center;
    cursor: pointer;
}
.footer .footer-sort .footer-email .box .email {
    padding-left: 52px;
    width: 100%;
    height: 40px;
    background-color: #e3e5e4;
	box-sizing: border-box;
}
.footer .footer-sort .footer-email .box .icon {
    position: absolute;
    top: 13px;
    left: 15px;
    width: 22px;
    height: 15px;
    background: url(../images/all-icon.png) 0 -110px no-repeat;
}
.footer .footer-sort .footer-email .word {
    margin-top: 6px;
    font-size: 14px;
    color: #000000;
    font-family: "Arial-Regular";
}
.footer .footer-sort .footer-email .sub {
    margin-top: 18px;
    width: 92px;
    font-size: 14px;
    color: #000;
    line-height: 30px;
    border: 1px solid #000;
    background-color: #ffffff;
    border-radius: 14px;
    font-family: "Arial-Regular";
    text-align: center;
    cursor: pointer;
}

